RubyGems Navigation menu

polipus-elasticsearch 0.0.1

Add support for ElasticSearch in Polipus crawler

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.4 - September 14, 2015 (9 KB)
  2. 0.0.3 - July 21, 2015 (9 KB)
  3. 0.0.2 - July 17, 2015 (9 KB)
  4. 0.0.1 - July 17, 2015 (9 KB)

Runtime Abhängigkeiten (3):

elasticsearch ~> 1.0.4
polipus >= 0.3.0, ~> 0.3

Development Abhängigkeiten (6):

coveralls >= 0
flexmock ~> 1.3
rake ~> 10.3
rspec ~> 3.1.0
vcr ~> 2.9.0
webmock ~> 1.20.0

Besitzer:

Autoren:

  • Stefano Fontanelli

SHA 256-Prüfsumme:

af5643955e6550da0c4ca3cbe83d52afb0b984c7b08b74d0f3fed6c8448886cb

Downloads insgesamt 11.581

Für diese Version 2.053

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: